<!DOCTYPE html>

<html>
    <head>
        <title>Ceci est le titre de ma page</title>
    </head>

    <body>
        <h1>Bienvenue sur mon site {{name}}</h1>
        <p>Du bla bla pour rien mon ami!</p>
    </body>

</html>